root_operators:
  aten::Bool.Tensor: 32
  aten::Bool.int: 34
  aten::Float.Scalar: 30
  aten::Float.Tensor: 20
  aten::Float.str: 32
  aten::FloatImplicit: 5
  aten::Int.Scalar: 60
  aten::Int.Tensor: 66
  aten::Int.float: 11
  aten::Int.str: 20
  aten::IntImplicit: 37
  aten::ScalarImplicit: 9
  aten::__and__.Tensor: 21
  aten::__and__.bool: 43
  aten::__and__.int: 2
  aten::__contains__.int: 6
  aten::__contains__.int_list: 37
  aten::__contains__.str: 60
  aten::__contains__.str_list: 11
  aten::__derive_index: 106
  aten::__getitem__.Dict_int: 2
  aten::__getitem__.Dict_str: 30
  aten::__getitem__.str: 39
  aten::__getitem__.t: 328
  aten::__is__: 80
  aten::__isnot__: 79
  aten::__lshift__.int: 2
  aten::__not__: 32
  aten::__range_length: 106
  aten::__rshift__.int: 2
  aten::__xor__.bool: 16
  aten::_aminmax: 18
  aten::_convolution: 27
  aten::_convolution.deprecated: 3
  aten::_infer_size: 9
  aten::_make_per_tensor_quantized_tensor: 1
  aten::_pack_padded_sequence: 23
  aten::_pad_packed_sequence: 23
  aten::_reshape_from_tensor: 16
  aten::_set_item.int: 7
  aten::_set_item.str: 315
  aten::_set_item.t: 34
  aten::_shape_as_tensor: 16
  aten::abs: 1
  aten::acos: 1
  aten::adaptive_avg_pool1d: 1
  aten::adaptive_avg_pool2d: 52
  aten::adaptive_avg_pool3d: 1
  aten::add: 15
  aten::add.Scalar: 81
  aten::add.Tensor: 138
  aten::add.float: 9
  aten::add.int: 128
  aten::add.int_float: 1
  aten::add.out: 2
  aten::add.str: 93
  aten::add.t: 37
  aten::add_.Scalar: 24
  aten::add_.Tensor: 57
  aten::add_.t: 4
  aten::addcmul: 2
  aten::addmm: 7
  aten::all: 14
  aten::all.dim: 1
  aten::allclose: 2
  aten::any: 22
  aten::append.t: 155
  aten::arange: 51
  aten::arange.start: 32
  aten::arange.start_step: 56
  aten::argmax: 5
  aten::as_strided: 16
  aten::as_tensor.list: 6
  aten::atan: 8
  aten::atan2: 1
  aten::avg_pool1d: 32
  aten::avg_pool2d: 4
  aten::backward: 30
  aten::batch_norm: 24
  aten::binary_cross_entropy: 16
  aten::binary_cross_entropy_with_logits: 6
  aten::bitwise_not: 20
  aten::bmm: 48
  aten::broadcast_tensors: 4
  aten::cat: 180
  aten::ceil: 7
  aten::ceil.float: 35
  aten::chunk: 72
  aten::clamp: 65
  aten::clamp_: 19
  aten::clamp_min: 7
  aten::clear.str: 2
  aten::clone: 39
  aten::coalesce: 2
  aten::complex: 1
  aten::conj: 2
  aten::constant_pad_nd: 16
  aten::contiguous: 237
  aten::conv1d: 28
  aten::conv2d: 15
  aten::conv_transpose2d.input: 8
  aten::copy_: 25
  aten::copy_.Tensor: 69
  aten::copy_.int: 1
  aten::cos: 9
  aten::count_nonzero: 3
  aten::cross: 1
  aten::ctc_loss.Tensor: 1
  aten::cumsum: 19
  aten::dequantize.list: 1
  aten::dequantize.self: 51
  aten::dequantize.tensor: 61
  aten::detach: 73
  aten::diagonal: 1
  aten::dim: 30
  aten::div: 39
  aten::div.Scalar: 33
  aten::div.Tensor: 88
  aten::div.Tensor_mode: 12
  aten::div.float: 8
  aten::div.int: 35
  aten::div_.Tensor: 13
  aten::dot: 1
  aten::dropout: 78
  aten::embedding: 40
  aten::embedding_bag.padding_idx: 2
  aten::empty.memory_format: 36
  aten::empty_like: 22
  aten::empty_strided: 5
  aten::endswith: 1
  aten::eq: 3
  aten::eq.Scalar: 34
  aten::eq.Tensor: 5
  aten::eq.int: 133
  aten::eq.int_list: 56
  aten::eq.str: 80
  aten::exp: 30
  aten::exp.float: 5
  aten::expand: 73
  aten::expand_as: 7
  aten::extend.t: 125
  aten::feature_dropout: 1
  aten::fft_irfftn: 1
  aten::fft_rfftn: 1
  aten::fill_.Scalar: 25
  aten::fill_.Tensor: 2
  aten::find: 1
  aten::flatten.using_ints: 74
  aten::flip: 2
  aten::floor: 9
  aten::floor.float: 2
  aten::floor_divide: 8
  aten::floor_divide.Scalar: 37
  aten::floordiv.int: 50
  aten::format: 49
  aten::frobenius_norm.dim: 1
  aten::full: 18
  aten::full_like: 18
  aten::gather: 25
  aten::ge.Scalar: 6
  aten::ge.Tensor: 33
  aten::ge.int: 107
  aten::gelu: 53
  aten::get.default_str: 21
  aten::glu: 31
  aten::grid_sampler: 7
  aten::gt.Scalar: 21
  aten::gt.float: 48
  aten::gt.float_int: 4
  aten::gt.int: 152
  aten::hardsigmoid: 5
  aten::hardsigmoid_: 2
  aten::hardswish_: 6
  aten::hardtanh: 8
  aten::hardtanh_: 5
  aten::hstack: 2
  aten::imag: 1
  aten::index.Tensor: 53
  aten::index_fill.int_Scalar: 67
  aten::index_put_: 23
  aten::index_select: 100
  aten::insert.t: 1
  aten::is_coalesced: 2
  aten::is_floating_point: 10
  aten::isfinite: 1
  aten::isnan: 1
  aten::isnumeric: 2
  aten::item: 86
  aten::items.str: 8
  aten::join: 1
  aten::keys.str: 25
  aten::layer_norm: 97
  aten::le.Scalar: 3
  aten::le.Tensor: 17
  aten::le.float: 2
  aten::le.int: 18
  aten::leaky_relu: 1
  aten::leaky_relu_: 4
  aten::len.Dict_int: 5
  aten::len.Tensor: 34
  aten::len.str: 41
  aten::len.t: 327
  aten::linear: 84
  aten::linspace: 7
  aten::list.t: 57
  aten::log: 27
  aten::log.float: 1
  aten::log10: 3
  aten::log1p: 6
  aten::log_softmax.int: 104
  aten::logical_and: 6
  aten::logical_not: 16
  aten::logical_or: 1
  aten::logit: 9
  aten::lower: 22
  aten::lstm.data: 10
  aten::lstm.input: 3
  aten::lt: 3
  aten::lt.Scalar: 19
  aten::lt.Tensor: 5
  aten::lt.float: 48
  aten::lt.int: 140
  aten::masked_fill.Scalar: 48
  aten::masked_fill_.Scalar: 1
  aten::matmul: 32
  aten::max: 54
  aten::max.dim: 60
  aten::max.other: 12
  aten::max_pool2d: 11
  aten::maximum: 8
  aten::mean: 13
  aten::mean.dim: 49
  aten::meshgrid: 2
  aten::meshgrid.indexing: 2
  aten::min: 5
  aten::min.dim: 8
  aten::min.other: 28
  aten::minimum: 8
  aten::mm: 1
  aten::mse_loss: 4
  aten::mul.Scalar: 72
  aten::mul.Tensor: 188
  aten::mul.float: 8
  aten::mul.float_int: 4
  aten::mul.int: 62
  aten::mul.int_float: 10
  aten::mul.left_t: 31
  aten::mul.out: 1
  aten::mul_.Scalar: 18
  aten::mul_.Tensor: 9
  aten::nan_to_num: 3
  aten::nan_to_num_: 13
  aten::narrow: 14
  aten::ne.Scalar: 21
  aten::ne.Tensor: 4
  aten::ne.float: 3
  aten::ne.float_int: 4
  aten::ne.int: 123
  aten::ne.int_float: 2
  aten::ne.int_list: 21
  aten::ne.str: 3
  aten::neg: 73
  aten::neg.int: 54
  aten::new_zeros: 32
  aten::nll_loss: 1
  aten::nll_loss2d: 1
  aten::nll_loss_nd: 4
  aten::nonzero: 12
  aten::norm.Scalar: 2
  aten::norm.ScalarOpt_dim: 8
  aten::numel: 38
  aten::numpy_T: 1
  aten::one_hot: 2
  aten::ones: 50
  aten::ones_like: 27
  aten::ord: 39
  aten::pad: 10
  aten::permute: 135
  aten::pop.t: 8
  aten::pow.Tensor_Scalar: 8
  aten::pow.Tensor_Tensor: 1
  aten::pow.int: 1
  aten::pow.int_float: 2
  aten::quantile.scalar: 1
  aten::quantize_per_tensor: 105
  aten::quantize_per_tensor.tensor_qparams: 7
  aten::quantize_per_tensor_dynamic: 2
  aten::quantized_lstm.data: 13
  aten::rad2deg: 1
  aten::rand: 33
  aten::randint.low: 4
  aten::randn_like: 100
  aten::real: 1
  aten::reciprocal: 1
  aten::reflection_pad2d: 2
  aten::relu: 176
  aten::relu_: 15
  aten::remainder.Scalar: 3
  aten::remainder.int: 50
  aten::repeat: 49
  aten::repeat_interleave.self_Tensor: 1
  aten::replace: 1
  aten::replication_pad1d: 1
  aten::replication_pad2d: 1
  aten::replication_pad3d: 1
  aten::requires_grad_: 4
  aten::reshape: 88
  aten::resize_as_: 1
  aten::resolve_conj: 12
  aten::resolve_neg: 12
  aten::reverse.t: 2
  aten::round: 1
  aten::round.Scalar: 18
  aten::round.float: 1
  aten::rsub.Scalar: 7
  aten::scatter_.src: 17
  aten::scatter_add_: 16
  aten::select.int: 111
  aten::selu: 2
  aten::set_.source_Tensor: 1
  aten::sigmoid: 176
  aten::sin: 9
  aten::size: 155
  aten::size.int: 172
  aten::slice.Tensor: 177
  aten::slice.str: 18
  aten::slice.t: 141
  aten::softmax.int: 139
  aten::softplus: 2
  aten::sort: 36
  aten::sparse_coo_tensor.indices: 1
  aten::sparse_resize_and_clear_: 1
  aten::split.Tensor: 3
  aten::split.sizes: 1
  aten::split.str: 24
  aten::split_with_sizes: 1
  aten::sqrt: 1
  aten::squeeze: 2
  aten::squeeze.dim: 51
  aten::stack: 90
  aten::startswith: 16
  aten::str: 25
  aten::strip: 1
  aten::sub: 36
  aten::sub.Scalar: 70
  aten::sub.Tensor: 145
  aten::sub.float: 3
  aten::sub.int: 146
  aten::sub.int_float: 3
  aten::sub_.Scalar: 1
  aten::sub_.Tensor: 6
  aten::sum: 21
  aten::sum.dim_IntList: 25
  aten::t: 3
  aten::tanh: 78
  aten::tensor: 156
  aten::tensor.float: 69
  aten::tensor.int: 82
  aten::tensor_split.indices: 4
  aten::to.device: 20
  aten::to.dtype: 51
  aten::to.dtype_layout: 79
  aten::to.other: 2
  aten::to.prim_Device: 67
  aten::to.prim_dtype: 89
  aten::topk: 21
  aten::transpose.int: 82
  aten::triu: 16
  aten::true_divide.Tensor: 2
  aten::trunc_: 7
  aten::type_as: 33
  aten::unbind.int: 80
  aten::unique_consecutive: 2
  aten::unsqueeze: 82
  aten::unsqueeze_: 12
  aten::update.str: 8
  aten::upsample_bicubic2d.vec: 2
  aten::upsample_bilinear2d.vec: 10
  aten::upsample_linear1d.vec: 1
  aten::upsample_nearest1d.vec: 2
  aten::upsample_nearest2d: 13
  aten::upsample_nearest2d.vec: 52
  aten::upsample_nearest3d.vec: 2
  aten::upsample_trilinear3d.vec: 1
  aten::values.int: 3
  aten::view: 117
  aten::vstack: 2
  aten::where.ScalarOther: 3
  aten::where.self: 16
  aten::zeros: 159
  aten::zeros.out: 1
  aten::zeros_like: 11
  prepacked::conv2d_clamp_prepack: 2
  prepacked::conv2d_clamp_run: 41
  prepacked::conv2d_transpose_clamp_prepack: 1
  prepacked::conv2d_transpose_clamp_run: 2
  prepacked::linear_clamp_run: 36
  prim::ModuleContainerIndex.list: 12
  prim::NumToTensor.Scalar: 18
  prim::Print: 1
  prim::RaiseException: 100
  prim::TupleIndex: 147
  prim::TupleUnpack: 235
  prim::Uninitialized: 76
  prim::abs: 1
  prim::device: 43
  prim::dtype: 43
  prim::max.float: 25
  prim::max.int: 25
  prim::max.self_int: 34
  prim::min: 20
  prim::min.float: 3
  prim::min.int: 81
  prim::min.self_int: 37
  prim::unchecked_cast: 204
  quantized::add: 90
  quantized::add_relu: 2
  quantized::batch_norm2d: 1
  quantized::cat: 4
  quantized::conv1d: 5
  quantized::conv2d: 2
  quantized::conv2d.new: 86
  quantized::conv2d_prepack: 14
  quantized::conv2d_relu.new: 83
  quantized::conv_prepack: 3
  quantized::conv_transpose2d: 1
  quantized::embedding_4bit: 18
  quantized::embedding_byte: 34
  quantized::hardswish: 1
  quantized::instance_norm: 2
  quantized::leaky_relu: 2
  quantized::linear: 39
  quantized::linear_dynamic: 91
  quantized::linear_dynamic_fp16: 78
  quantized::linear_prepack: 69
  quantized::linear_prepack_fp16: 67
  quantized::linear_relu: 7
  quantized::linear_unpack: 46
  quantized::linear_unpack_fp16: 46
  quantized::mul: 5
  quantized::mul.Scalar: 4
